## jenkins-debian-glue 0.8.1%2B0~20140423094547.5~1.gbp36cca6

=== debian/changelog ===
jenkins-debian-glue (0.8.1+0~20140423094547.5~1.gbp36cca6) unstable; urgency=low

  ** SNAPSHOT build @36cca6030a35af27b85bc885d99efd8039a5db33 **

  [ Patrick Schoenfeld ]
  * Pass DIST and ARCH to cowbuilder call

  [ Edwin Fine ]
  * Empty 'distribution' and 'architecture' env vars now do not break script when calling cowbuilder.

  [ Michael Prokop ]
  * puppet: allow DIST + ARCH in sudo configuration
  * generate-git-snapshot: Support PRE_DCH_HOOK variable for custom scripts.
    Thanks to Rudolph Bott <bott@sipgate.de> for the patch
  * debian/copyright: fix Upstream-Name header
  * Support skipping adt tests by setting ADT=skip.
    Thanks to Christoph Berg

  [ Jean Baptiste Favre ]
  * No need to source /etc/jenkins/debian-glue twice in the same script

  [ Lukas Anzinger ]
  * generate-reprepro-codename: Accept origin and suite as command line arguments.

  [ Mathieu Parent ]
  * Don't use --git-export-dir

  [ jenkins-debian-glue Autobuilder ]

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Wed, 23 Apr 2014 11:45:51 +0200

jenkins-debian-glue (0.8.1) unstable; urgency=medium

  * [01b8a46] Revert "build-and-provide-package: use -b for package builds
    that shouldn't include sources" [Closes: #88] Thanks to Christoph Berg
    <christoph.berg@credativ.de> for feedback

 -- Michael Prokop <prokop@grml-solutions.com>  Fri, 14 Feb 2014 10:58:19 +0100

jenkins-debian-glue (0.8.0) unstable; urgency=medium

  The "happy fosdem" release.

  [ Michael Prokop ]
  * [68f0960] generate-reprepro-codename: refer to
    /etc/jenkins/debian_glue
  * [14f3559] Lock access to conf/incoming file
  * [003fe99] build-and-provide-package: get rid of dependency on dcmd
  * [f618f4d] Rework new gbp.conf handling
  * [cbe7f6f] Provide yaml setup files for usage with jenkins-job-builder
  * [e19a25e] freight: support sudo for creating directories/conffile,
    extend config, quote all variables
  * [a68c8c8] jjb: adjust lintian call for binary job + make
    repository_checker dynamic
  * [21a4d4c] Provide simple gateway service between GitHub + (internal)
    Jenkins system
  * [ced37f6] Add fakeroot to Depends
  * [a7e01d3] generate-*-snapshot: provide user friendly error message if
    debian/changelog is missing
  * [b231c3e] generate-reprepro-codename: lock access to
    conf/distributions
  * [534e761] puppet: install ttf-dejavu package to fix java headless
    issue
  * [8da4508] puppet: install timestamper plugin
  * [649c708] build-and-provide-package: use -b for package builds that
    shouldn't include sources
  * [c98acbf] Bump Standards-Version to 3.9.5

  [ Antoine Musso ]
  * [6bf804a] piuparts_wrapper: only expand scriptsdir when it is set

  [ Carl Fürstenberg ]
  * [9d5366f] Allow debian-glue to read gbp.conf

  [ Lukas Anzinger ]
  * [be40e3c] Don't include sources in sources.list, they're not needed
    for building
  * [4fa841e] The given $REPOS variable may also point to a suite, not
    only a codename
  * [4ab1301] Dynamically parse list of components from Release file
  * [b1e42c1] Make it possible to verify our own reprepro repositories by
    providing a pubkey

 -- Michael Prokop <prokop@grml-solutions.com>  Mon, 03 Feb 2014 14:51:01 +0100

jenkins-debian-glue (0.7.1) unstable; urgency=low

  * [80057b0] Drop jenkins-debian-glue-repoenv package + add dependency on
    "reprepro | freight" to jenkins-debian-glue instead
  * [7588e3e] Add jenkins-debian-glue-buildenv-git to Recommends

 -- Michael Prokop <prokop@grml-solutions.com>  Thu, 24 Oct 2013 13:42:46 +0200

jenkins-debian-glue (0.7.0) unstable; urgency=low

  The "I told you so" release ¯\_(ツ)_/¯

  [ Michael Prokop ]
  * New features:
    - [73ccc32] New script remove-reprepro-codename (misc further
      improvements and additions in [123fed8] [723e5db] [bdc0a0d])
    - [5930014] Support keeping the build environment via DEB_KEEP_BUILD_ENV
    - [1237b99] Support providing a custom pbuilder configuration file via
      PBUILDER_CONFIG
    - [e5225b1] piuparts_wrapper: support setting custom debootstrap options
      via DEBOOTSTRAP_OPTIONS
    - [6d197dd] Support POST_BUILD_HOOK at the end of the build process

  * Misc improvements and bugfixes:
    - [d1e90b2] piuparts_wrapper: make sure we have the sbin directories in
      our PATH
    - [512eb37] generate-git-snapshot: explicitly check for beginning of
      line when retrieving version information
    - [8cac20f] Provide basic project information via README.md
    - [976acb9] Adjust debian/docs for README rename
    - [3b12d46] Make lintian-junit-report ruby 1.8 safe
    - [63d6c47] Rework generate-git-snapshot to make sure quilt can't break
      the build. Thanks to Raphael Hertzog <hertzog@debian.org> for his dpkg
      related feedback
    - [d759c0d] Remove *_source.changes file generated by dpkg-buildpackage
      in --source job
    - [5d465bf] build-and-provide-package: Look only for the "real"
      debian/control file. Thanks to Christoph Berg for the bugreport and fix
    - [ab03545] generate-*-snapshot: provide hint if the 'source' directory
      hasn't been configured
    - [9d3a3d4] Make sure to also support linux-any as valid Architecture
      field. Thanks to Jean Baptiste Favre
    - [f02f0e1] Add jenkins-debian-glue-repoenv to Recommends and default
      installation list
    - [acd1257] Drop trailing dot in package descriptions of
      jenkins-debian-glue-{repoenv,buildenv}

  * Puppet related changes:
    - [c73c341] install git-client plugin explicitly in version 1.1.2
    - [fd1ce1f] support forcing plugin installation allowing us to
      install latest git-client plugin
    - [68578ef] install scm-api plugin, required for git plugin

  [ Calvin Walton ]
  * [9ac44d1] cd to workspace in generate-git-snapshot when running
    dpkg-source

  [ Sylvestre Ledru ]
  * [105fa47] PRE_SOURCE_HOOK handling in generate-*-snapshot scripts:
    match behaviour and do not test if file exits

  [ Sławomir Bocheński ]

