=== debian/control ===
Source: jenkins-debian-glue
Section: admin
Priority: extra
Maintainer: Michael Prokop <mika@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               shunit2
Standards-Version: 3.9.5
Homepage: https://github.com/mika/jenkins-debian-glue
Vcs-Git: git://github.com/mika/jenkins-debian-glue.git
Vcs-Browser: https://github.com/mika/jenkins-debian-glue

Package: jenkins-debian-glue
Architecture: all
Depends: fakeroot,
         reprepro | freight,
         sudo | sudo-ldap,
         ${misc:Depends}
Recommends: jenkins-debian-glue-buildenv-git
Description: glue scripts for building Debian packages inside Jenkins
 This package provides scripts which should make building Debian
 package inside Jenkins (a Continuous Integration suite) easier.
 .
 It's meant to make Q/A builds of Debian packages inside Jenkins
 as manageable and homogeneous as possible.
 .
 Please note that you might want to also install the
 jenkins-debian-glue-buildenv-git or the jenkins-debian-glue-buildenv-svn
 package, depending on your needs.

Package: jenkins-debian-glue-buildenv
Architecture: all
Depends: cowbuilder,
         devscripts,
         dpkg-dev,
         jenkins-debian-glue,
         quilt
Description: Virtual package to be used on build slaves
 This virtual package depends on the software packages required
 for using jenkins-debian-glue as build environment.

Package: jenkins-debian-glue-buildenv-git
Architecture: all
Depends: build-essential,
         git-buildpackage,
         jenkins-debian-glue-buildenv,
         pristine-tar,
         ${misc:Depends}
Description: virtual package for Git build environment of jenkins-debian-glue
 This virtual package depends on the software packages required
 for using jenkins-debian-glue as standalone build environment
 with Git.

Package: jenkins-debian-glue-buildenv-svn
Architecture: all
Depends: build-essential,
         jenkins-debian-glue-buildenv,
         subversion-tools (<= 1.6.18dfsg-1) | svn2cl,
         xsltproc,
         ${misc:Depends}
Description: virtual package for Subversion build environment of jenkins-debian-glue
 This virtual package depends on the software packages required
 for using jenkins-debian-glue as standalone build environment
 with Subversion.

Package: jenkins-debian-glue-buildenv-slave
Architecture: all
Depends: build-essential,
         jenkins-debian-glue-buildenv,
         openjdk-6-jre-headless | sun-java6-jre | java-runtime-headless,
         rsync,
         ${misc:Depends}
Description: virtual package for basic build environment of jenkins-debian-glue
 This virtual package depends on the software packages required
 for using jenkins-debian-glue on a slave system inside Jenkins.

Package: jenkins-debian-glue-buildenv-lintian
Architecture: all
Depends: lintian,
         ruby,
         ${misc:Depends}
Description: lintian integration in Jenkins
 This package provides the lintian-junit-report script. The
 script can be used for generating JUnit reports of lintian
 checking Debian packages inside Jenkins jobs.

Package: jenkins-debian-glue-buildenv-taptools
Architecture: all
Depends: devscripts,
         libperl-critic-perl,
         ruby,
         ${misc:Depends}
Description: taptools integration in Jenkins
 This package provides scripts to check shell and perl source code
 for common errors, using checkbashism and perlcritic to
 generate according TAP reports for usage inside Jenkins.
 .
 The provided tap_tool_dispatcher script can be used to automatically
 detect according shell scripts and perl scripts to execute
 checkbashism_tap and perlcritic_tap accordingly.

Package: jenkins-debian-glue-buildenv-piuparts
Architecture: all
Depends: piuparts,
         ruby,
         ${misc:Depends}
Description: piuparts integration in Jenkins
 This package provides the piuparts integration for testing
 package installation and upgrades of generated Debian packages.
 The scripts can be used for generating TAP reports of piuparts
 runs checking Debian packages inside Jenkins jobs.
