## jenkins-debian-glue 0.16.0

=== debian/changelog ===
jenkins-debian-glue (0.16.0) unstable; urgency=medium

  [ Kane ]
  * [1e15d10] Allow customization of generated timestamp in package
    version
  * [59a3171] Add an option for enforcing Git commit in package version

  [ Michael Prokop ]
  * [4f81b3e] Support skipping cowbuilder updates via
    SKIP_COWBUILDER_UPDATE=true
  * [d00f953] reprepro: use --ignore=surprisingbinary to support automatic
    debug symbols
  * [2614b20] reprepro: processincoming doesn't handle
    --ignore=surprisingbinary yet. Thanks to Christoph Berg
    <myon@debian.org> (see #808558)
  * [0d872a2] pbuilder-hookdir/C10shell: support pbuilder >=0.216

  [ Christian Hofstaedtler ]
  * [b07e121] Fix TAP format pep8_tap output

 -- Michael Prokop <mika@debian.org>  Thu, 07 Jan 2016 11:11:38 +0100

jenkins-debian-glue (0.15.2) unstable; urgency=medium

  * [6d02e56] generate-git-snapshot: support git-buildpackage >=0.6.24.
    Thanks to Daniele E. Domenichelli <daniele.domenichelli@gmail.com> for
    the bug report (Closes: #799183)

 -- Michael Prokop <mika@debian.org>  Thu, 17 Sep 2015 11:41:48 +0200

jenkins-debian-glue (0.15.1) unstable; urgency=medium

  [ Victor Seva ]
  * [129b226] tap_tool_dispatcher: add --file-list option
  * [8aa6aab] tap_tool_dispatcher: support BASE_BIN to control location of
    *_tap scripts

  [ Michael Prokop ]
  * [254809c] tap_tool_dispatcher: fix command line handling for file-
    list. Thanks to Victor Seva <linuxmaniac@torreviejawireless.org>
  * [08710a4] B20autopkgtest: fix order of adt-run tests on command line.
    Thanks to Axel Beckert <abe@debian.org> for spotting the issue +
    Martin Pitt <mpitt@debian.org> for helping resolve this issue

 -- Michael Prokop <mika@debian.org>  Thu, 10 Sep 2015 22:14:57 +0200

jenkins-debian-glue (0.15.0) unstable; urgency=medium

  * [220f87e] Support eatmydata (automatically enabled if host +
    distribution needs match) + ccache
  * [a1cba38] Rename global REPOSITORY to DEFAULT_REPOSITORY to support
    overwriting it on demand (Closes #94) Thanks to Jean Baptiste Favre
    for the bug report
  * [469a1ed] Ensure that eatmydata version on host is recent enough
  * [fdd0c85] Use debian-archive-keyring when building for recent Debian
    on Ubuntu (Closes #130)
  * [89d3400] Update informational message regarding sub-directory
    checkout for Git (Closes #107)

 -- Michael Prokop <mika@debian.org>  Fri, 28 Aug 2015 16:19:06 +0200

jenkins-debian-glue (0.14.2) unstable; urgency=medium

  * [a12c01d] Explicitly set umask to avoid running into cowbuilder bug
    #531885. Thanks to Christoph Berg <myon@debian.org>
  * [a410fbb] Drop /var/cache/pbuilder/build from default bindmounts.
    Thanks to Philipp Hahn <hahn@univention.de> for the bug report and
    analysis

 -- Michael Prokop <mika@debian.org>  Thu, 27 Aug 2015 23:29:43 +0200

jenkins-debian-glue (0.14.1) unstable; urgency=medium

  * [b9b7c13] Get rid of cowbuilder environment if creating it failed
  * [3da4c8a] Support disabling specific tap tool checks (Closes #132)
  * [d414549] Conflict with old jenkins-debian-glue-buildenv-* to fix
    upgrade issues
  * [4025da3] Support parallel from moreutils as alternative to GNU
    parallel
  * [1862af3] Drop jenkins-debian-glue-buildenv-* from Provides
  * [e5a39b4] tap_tool_dispatcher: keep existing behaviour by not removing
    empty directories
  * [38b3c1c] The package is named libperl-critic-perl, not perlcritic.
    Thanks to Victor Seva <vseva@sipwise.com>
  * [740c8b9] Do not skip dist_and_arch_settings in PROVIDE_ONLY mode
  * [4b60635] tap_tool_dispatcher: fix path for checkbashism_tap check
  * [9bb89c8] Replace my business mail address with my debian.org one
  * [f7235ed] libperl-critic-perl in Depends is unneeded, Recommends is
    enough

 -- Michael Prokop <mika@debian.org>  Mon, 24 Aug 2015 22:08:32 +0200

jenkins-debian-glue (0.14.0) unstable; urgency=medium

  The "free the racoons AKA DebConf15" release

  [ Franco (nextime) Lanza ]
  * [b9c9cfd] Add pbuilder USENETWORK=yes option also to cowbuilder_run

  [ Michael Prokop ]
  * [3d79c45] Support execution of external autopkgtests via ADT=external
    + ADT_RUNNER=... Thanks to Alexander Wirt for idea and feedback
  * [108abe2] build-and-provide-package: be more specific when selecting
    *.dsc + *.changes. Thanks to Christoph Berg for the hint
  * [a00c865] Use adt-run's --output-dir option if available. Thanks to
    Axel Beckert for the hint
  * [f70b5fb] Get rid of unreferenced files in release process
  * [026ace2] B20autopkgtest: do not fail build when skipping tests.
    Thanks to Jan Alexander Steffens <jan.steffens@gmail.com> for
    reporting
  * [9c37df2] Improve parallel build support to not fail with concurrent
    update operations. Thanks to Christian Hofstaedtler
    <christian@hofstaedtler.name> for testing + feedback and Victor Seva
    <linuxmaniac@torreviejawireless.org> for helping with the actual
    implementation
  * [6446c02] Use /var/run/lock/ for cowbuilder lockfiles to fix
    permission issues
  * [8e88422] Reduce number of binary packages (Closes #131) Thanks to
    Christian Hofstaedtler <christian@hofstaedtler.name>
  * [1a1102c] Update debian/copyright
  * [0aebca1] Get rid of generate-reprepro-codename lockfile
  * [e9e533c] Get rid of mount bind for autopkgtest (Closes #123) Thanks
    to Christoph Berg <myon@debian.org>

  [ Victor Seva ]
  * [d27c6c6] tap: add shellcheck support

  [ Walter Kleynscheldt ]
  * [0e0dacd] Add override option USE_ORIG_VERSION to keep the changelog
    version

  [ Antoine Musso ]
  * [ee9d99c] Support muting command printing in shell scripts

 -- Michael Prokop <mika@debian.org>  Sat, 22 Aug 2015 12:57:37 +0200

jenkins-debian-glue (0.13.0) unstable; urgency=medium

  [ Antoine Musso ]
  * [17c3778] generate-git-snapshot: replace distribution dashes in
    version

  [ Victor Seva ]
  * [92ee917] repository_checker: add --version-remove-epoch option

