=== debian/control ===
Source: jenkins-debian-glue
Section: admin
Priority: extra
Maintainer: Michael Prokop <mika@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               shunit2
Standards-Version: 3.9.6
Homepage: https://github.com/mika/jenkins-debian-glue
Vcs-Git: git://github.com/mika/jenkins-debian-glue.git
Vcs-Browser: https://github.com/mika/jenkins-debian-glue

Package: jenkins-debian-glue
Architecture: all
Depends: sudo | sudo-ldap,
         ${misc:Depends}
Recommends: jenkins-debian-glue-buildenv
Conflicts: jenkins-debian-glue-buildenv-git,
           jenkins-debian-glue-buildenv-lintian,
           jenkins-debian-glue-buildenv-piuparts,
           jenkins-debian-glue-buildenv-slave,
           jenkins-debian-glue-buildenv-svn,
           jenkins-debian-glue-buildenv-taptools
Description: Jenkins Debian glue scripts
 This package provides scripts which make building Debian
 packages inside Jenkins (a Continuous Integration suite) easier.
 .
 It's meant to make Q/A builds of Debian packages inside Jenkins
 as manageable and homogeneous as possible.
 .
 You need to install the according packaging tools, depending on
 your VCS type and the features you want to use. To get all tools
 you can just install the jenkins-debian-glue-buildenv package.

Package: jenkins-debian-glue-buildenv
Architecture: all
Depends: build-essential,
         cowbuilder,
         devscripts,
         dpkg-dev,
         eatmydata,
         fakeroot,
         file,
         git-buildpackage,
         gnupg,
         jenkins-debian-glue,
         lintian,
         parallel | moreutils,
         piuparts,
         pristine-tar,
         quilt,
         reprepro | freight,
         rsync,
         ruby,
         subversion-tools (<= 1.6.18dfsg-1) | svn2cl,
         ${misc:Depends}
Conflicts: jenkins-debian-glue-buildenv-git,
           jenkins-debian-glue-buildenv-lintian,
           jenkins-debian-glue-buildenv-piuparts,
           jenkins-debian-glue-buildenv-slave,
           jenkins-debian-glue-buildenv-svn,
           jenkins-debian-glue-buildenv-taptools
Replaces: jenkins-debian-glue-buildenv-git,
          jenkins-debian-glue-buildenv-lintian,
          jenkins-debian-glue-buildenv-piuparts,
          jenkins-debian-glue-buildenv-slave,
          jenkins-debian-glue-buildenv-svn,
          jenkins-debian-glue-buildenv-taptools
Recommends: curl,
            libperl-critic-perl,
            pep8 (>= 1.4.6~),
            qemu-user-static,
            shellcheck
Description: Jenkins Debian glue scripts - dependency package
 This package depends on all Debian packaging/repository
 management and VCS tools which may be used with
 jenkins-debian-glue for easier installation.
 .
 If disk space is a concern consider installing only the subset
 of packages you actually need.
