=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Michael Prokop <mika@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                shunit2
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/mika/jenkins-debian-glue
-Vcs-Git: git://github.com/mika/jenkins-debian-glue.git
+Vcs-Git: https://github.com/mika/jenkins-debian-glue.git
 Vcs-Browser: https://github.com/mika/jenkins-debian-glue
 
 Package: jenkins-debian-glue
