## jenkins-debian-glue 0.17.0+devuan1

=== debian/changelog ===
jenkins-debian-glue (0.17.0+devuan1) unstable; urgency=medium

  * Import latest changes from upstream

 -- Franco (nextime) Lanza <nextime@devuan.org>  Wed, 04 May 2016 07:28:13 +0100

jenkins-debian-glue (0.15.2+devuan5) unstable; urgency=low

  * install pbuilder only for arm* archs

 -- Daniel Reurich <centurion@zephaniah.centurion.net.nz>  Wed, 03 Feb 2016 18:17:14 +1300

jenkins-debian-glue (0.15.2+devuan4) unstable; urgency=low

  * fix handling of debian/source/options

 -- Daniel Reurich <centurion@zephaniah.centurion.net.nz>  Thu, 07 Jan 2016 23:06:56 +1300

jenkins-debian-glue (0.15.2+devuan3) unstable; urgency=medium

  * add support for setting options for newpid
  * fix error with debian/source/options with gitsrc
  
 -- Franco (nextime) Lanza <nextime@devuan.org>  Mon, 04 Jan 2016 06:54:00 +0100

jenkins-debian-glue (0.15.2+devuan2) unstable; urgency=medium

  * Fix typo in dependencies for git-buildpackage

 -- Franco (nextime) Lanza <nextime@devuan.org>  Tue, 01 Dec 2015 15:03:12 +0100

jenkins-debian-glue (0.15.2+devuan1) unstable; urgency=medium

  * Import latest changes from upstream

 -- Franco (nextime) Lanza <nextime@devuan.org>  Tue, 01 Dec 2015 07:19:10 +0100

jenkins-debian-glue (0.14.1+devuan6) unstable; urgency=low

  * copy updated B20autopkgtest from pbuilder/examples

 -- Daniel Reurich <centurion@zephaniah.centurion.net.nz>  Sat, 28 Nov 2015 08:19:42 +1300

jenkins-debian-glue (0.14.1+devuan5) unstable; urgency=medium

  * Import latest changes from upstream

 -- Franco (nextime) Lanza <nextime@devuan.org>  Tue, 07 Jul 2015 02:39:10 +0200

jenkins-debian-glue (0.14.1+devuan4) unstable; urgency=medium

  * Reworked git format options [Daniel Reurich]

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sat, 04 Jul 2015 08:59:07 +0200

jenkins-debian-glue (0.14.1+devuan3) unstable; urgency=medium

  * Fix ccache support.

 -- Franco (nextime) Lanza <nextime@devuan.org>  Sat, 04 Jul 2015 02:26:44 +0200

jenkins-debian-glue (0.14.1+devuan2) unstable; urgency=medium

  * fix missing " in generate-git-snapshot [Daniel Reurich]

 -- Franco (nextime) Lanza <nextime@devuan.org>  Thu, 02 Jul 2015 21:41:12 +0200

jenkins-debian-glue (0.14.1+devuan1) unstable; urgency=medium

  * limit git srch depth and width [Daniel Reurich]

 -- Franco (nextime) Lanza <nextime@devuan.org>  Thu, 02 Jul 2015 14:03:39 +0200

jenkins-debian-glue (0.14.0+devuan1) unstable; urgency=medium

  * Add jenkins-debian-glue-buildenv-devuan package
  * Add support for eatmydata
  * Add support for ccache

 -- Franco (nextime) Lanza <nextime@devuan.org>  Thu, 02 Jul 2015 01:18:59 +0200

jenkins-debian-glue (0.13.1+devuan1) unstable; urgency=medium

  * Add USENETWORK=yes even for pbuilder in cowbuilder_run 

 -- Franco (nextime) Lanza <nextime@devuan.org>  Thu, 04 Jun 2015 10:56:29 +0200

jenkins-debian-glue (0.13.0+devuan1) unstable; urgency=medium

  * sync with upstream

 -- Franco (nextime) Lanza <nextime@devuan.org>  Thu, 04 Jun 2015 10:54:44 +0200

jenkins-debian-glue (0.12.2+devuan1) unstable; urgency=medium

  * add PBUILDER_USENETWORK config to build-and-provide-package

 -- Franco (nextime) Lanza <nextime@devuan.org>  Wed, 03 Jun 2015 06:39:56 +0200

jenkins-debian-glue (0.12.1+devuan1) unstable; urgency=medium

  * Add support for git format packages
  * resync with upstream ad of last commit since May 4, 2015

 -- Franco (nextime) Lanza <nextime@devuan.org>  Mon, 01 Jun 2015 06:37:10 +0200

jenkins-debian-glue (0.12.0+vua2) unstable; urgency=medium

  * Rebased to upstream after our patches being accepted

 -- Franco (nextime) Lanza <nextime@devuan.org>  Tue, 10 Apr 2015 04:14:14 +0100

jenkins-debian-glue (0.12.0+vua1) unstable; urgency=medium

  * Added support for foreign arch builds by using qemu-user-static

 -- Franco (nextime) Lanza <nextime@devuan.org>  Tue, 07 Apr 2015 06:57:43 +0000

jenkins-debian-glue (0.11.0+vua1) experimental; urgency=medium

  * Devuan modified version 

 -- Franco (nextime) Lanza <nextime@devuan.org>  Wed, 11 Feb 2015 15:15:14 +0100
