=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: jenkins-debian-glue
 Section: admin
 Priority: extra
-Maintainer: Franco (nextime) Lanza <nextime@devuan.org>
+Maintainer: Michael Prokop <mika@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                shunit2
-Standards-Version: 3.9.7
-Homepage: https://git.devuan.org/devuan-infrastructure/jenkins-devuan-glue
-Vcs-Git: https://git.devuan.org/devuan-infrastructure/jenkins-devuan-glue.git
-Vcs-Browser: https://git.devuan.org/devuan-infrastructure/jenkins-devuan-glue/tree/master
+Standards-Version: 3.9.8
+Homepage: https://github.com/mika/jenkins-debian-glue
+Vcs-Git: https://github.com/mika/jenkins-debian-glue.git
+Vcs-Browser: https://github.com/mika/jenkins-debian-glue
 
 Package: jenkins-debian-glue
 Architecture: all
@@ -48,11 +48,10 @@
          piuparts,
          pristine-tar,
          quilt,
-         reprepro| freight,
+         reprepro | freight,
          rsync,
          ruby,
          subversion-tools (<= 1.6.18dfsg-1) | svn2cl,
-         ccache,
          ${misc:Depends}
 Conflicts: jenkins-debian-glue-buildenv-git,
            jenkins-debian-glue-buildenv-lintian,
@@ -78,12 +77,3 @@
  .
  If disk space is a concern consider installing only the subset
  of packages you actually need.
-
-Package: jenkins-debian-glue-buildenv-devuan
-Architecture: all
-Depends: sudo,
-         jenkins-debian-glue-buildenv,
-         ${misc:Depends}
-Description: Devuan GNU/Linux support in jenkins debian glue
- This package provides Devuan specific additional files
- used for building Devuan packages.
