=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michael Prokop <mika@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
                shunit2
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/mika/jenkins-debian-glue
 Vcs-Git: https://github.com/mika/jenkins-debian-glue.git
 Vcs-Browser: https://github.com/mika/jenkins-debian-glue
