## jenkins-debian-glue 0.18.4.99+devuan2

=== debian/changelog ===
jenkins-debian-glue (0.18.4.99+devuan2) unstable; urgency=medium

  [ Guillem Jover ]
  * Wrap and sort dependency fields
  * Switch from Priority extra to optional
  * Remove boilerplate comment from debian/rules
  * Add new debian/.gitignore file
  * Bump debhelper compatibility level to 10
  * Use the canonical URL for the debian/copyright Format field
  * Remove Copyright notice from License field
  * Bump Standards-Version to 4.1.1

  [ Michael Prokop ]
  * puppet: ensure recent Jenkins Git client plugin dependencies are fulfilled
  * puppet: ensure that apt-transport-https is present
  * piuparts_tap: don't check only for error code 100 but accept any digit
  * puppet: make check for installed packages more reliable.
    Thanks to Guillem Jover for feedback and code review
  * puppet: don't rely on outside variable inside package_check.
    Thanks to Alex Lutay
  * Support autopkgtest v5.
    Thanks to Christoph Berg <myon@debian.org> for feedback
  * debian: run wrap-and-sort

  [ Daniel Reurich ]
  * added variable for changelog file location
  * tidy up trailing whitespace

  [ Guillem Jover ]
  * Wrap and sort dependency fields
  * Switch from Priority extra to optional
  * Remove boilerplate comment from debian/rules
  * Add new debian/.gitignore file
  * Bump debhelper compatibility level to 10
  * Use the canonical URL for the debian/copyright Format field
  * Remove Copyright notice from License field
  * Bump Standards-Version to 4.1.1

  [ Michael Prokop ]
  * puppet: ensure recent Jenkins Git client plugin dependencies are fulfilled
  * puppet: ensure that apt-transport-https is present
  * piuparts_tap: don't check only for error code 100 but accept any digit
  * puppet: make check for installed packages more reliable.
    Thanks to Guillem Jover for feedback and code review
  * puppet: don't rely on outside variable inside package_check.
    Thanks to Alex Lutay
  * Support autopkgtest v5.
    Thanks to Christoph Berg <myon@debian.org> for feedback
  * debian: run wrap-and-sort

  [ Daniel Reurich ]
  * added variable for changelog file location
  * tidy up trailing whitespace

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Fri, 26 Oct 2018 00:30:45 +1300

jenkins-debian-glue (0.18.4.99+devuan1) unstable; urgency=medium

  [ Daniel Reurich ]
  * merged 0.18.4 from upstream
  * added variable for changelog file location
  * tidy up trailing whitespace
  * merge from upstream fixes for autopkgtest v5 breakage

  [ Guillem Jover ]
  * Wrap and sort dependency fields
  * Switch from Priority extra to optional
  * Remove boilerplate comment from debian/rules
  * Add new debian/.gitignore file
  * Bump debhelper compatibility level to 10
  * Use the canonical URL for the debian/copyright Format field
  * Remove Copyright notice from License field
  * Bump Standards-Version to 4.1.1

  [ Michael Prokop ]
  * puppet: ensure recent Jenkins Git client plugin dependencies are fulfilled
  * puppet: ensure that apt-transport-https is present
  * piuparts_tap: don't check only for error code 100 but accept any digit
  * puppet: make check for installed packages more reliable.
    Thanks to Guillem Jover for feedback and code review
  * puppet: don't rely on outside variable inside package_check.
    Thanks to Alex Lutay
  * Support autopkgtest v5.
    Thanks to Christoph Berg <myon@debian.org> for feedback
  * debian: run wrap-and-sort


 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Fri, 26 Oct 2018 00:25:58 +1300
