## jenkins-debian-glue 0.18.4.99+devuan5

=== debian/changelog ===
jenkins-debian-glue (0.18.4.99+devuan5) ascii; urgency=medium

  * Prefer moreutils to parallel as it doesn't depend on sysstat.
  * Move ruby dependency to jenkins-debian-glue itself as
    lintian-junit-report is a ruby script.
  * Add dependency on locales: lintian-junit-report fails if LANG is not
    set.
  * Change default mirror to pkgmaster.devuan.org.
  * Change to PBUILDERSATISFYDEPENDSCMD=pbuilder-satisfydepends-apt:
    pbuilder-satisfydepends-classic is broken with new debhelper-compat
    dependencies and the default requires aptitude, which may not be
    installed.
  * Set AUTOCLEANAPTCACHE=yes in pbuilderrc to prevent continuous package
    cache growth.
  * Add d/gbp.conf with defaults for debian-branch and debian-tag.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 04 Jan 2020 12:27:58 +0000
