=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
 Architecture: all
 Depends:
  sudo | sudo-ldap,
+ ruby,
+ locales,
  ${misc:Depends},
 Recommends:
  jenkins-debian-glue-buildenv,
@@ -48,13 +50,12 @@
  gnupg,
  jenkins-debian-glue,
  lintian,
- parallel | moreutils,
+ moreutils | parallel,
  piuparts,
  pristine-tar,
  quilt,
  reprepro | freight,
  rsync,
- ruby,
  subversion-tools (<= 1.6.18dfsg-1) | svn2cl,
  ${misc:Depends},
 Conflicts:
