## jenkins-debian-glue 0.20.0

=== debian/changelog ===
jenkins-debian-glue (0.20.0) unstable; urgency=medium

  [ Victor Seva ]
  * [e2beae5] lintian-junit-report: support processing a
    lintian output file

  [ Rémi Palancher ]
  * [90ecaab] Ability to add label/version in repos conf

  [ John Goerzen ]
  * [d9d9b8f] Allow MIRRORSITE to pass sudo

  [ Antoine Musso ]
  * [e336c9e] Add pbuilder hook to run lintian (inside the
    target system, using the cowbuiler environment)

  [ Kienan Stewart ]
  * [41b7934] Check if reprepro distribution exists
  * [dc5dbf5] Use sudo command when grepping for distribution codename

  [ Laurent Declercq ]
  * [b63ab9d] Typo in NOTES.org
  * [7639edb] Added pbuilder hook to force DPKG unsafe IO (unpack)

  [ Will DeBerry ]
  * [4a5093c] autopkg_binary variable needs to always be set

  [ Mykola Malkov ]
  * [52f3099] Fix 'skip tests' message for perlcritic test

  [ Michael Prokop ]
  * [9ac5ef6] piuparts_wrapper: ensure COMPONENTS variable is unset before
    invoking debootstrap
  * [726137c] build-and-provide-package: unify identition and logging
    message style
  * [0b04226] build-and-provide-package: also run generate-reprepro-
    codename if reprepro configuration is missing
  * [5b8aab8] puppet: ensure we have key available before setting up
    sources.list
  * [71a21fb] puppet: use openjdk-8-jdk-headless on Ubuntu 18.04

 -- Michael Prokop <mika@debian.org>  Tue, 15 Jan 2019 17:49:39 +0100

jenkins-debian-glue (0.19.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [616d23e] Wrap and sort dependency fields
  * [d9db869] Switch from Priority extra to optional
  * [b9196d5] Remove boilerplate comment from debian/rules
  * [dce1238] Add new debian/.gitignore file
  * [575728b] Bump debhelper compatibility level to 10
  * [cdf1b88] Use the canonical URL for the debian/copyright Format field
  * [00602c6] Remove Copyright notice from License field
  * [2126ad0] Bump Standards-Version to 4.1.1

  [ Michael Prokop ]
  * [3a0a8fa] puppet: ensure recent Jenkins Git client plugin dependencies
    are fulfilled
  * [3c53ca6] puppet: ensure that apt-transport-https is present
  * [3529ae6] piuparts_tap: don't check only for error code 100 but accept
    any digit
  * [d27375d] puppet: make check for installed packages more reliable.
    Thanks to Guillem Jover for feedback and code review
  * [e1db6a7] puppet: don't rely on outside variable inside package_check.
    Thanks to Alex Lutay
  * [9e2117c] Support autopkgtest v5. Thanks to Christoph Berg
    <myon@debian.org> for feedback
  * [e270387] debian: run wrap-and-sort
  * [525467d] build-and-provide-package: explicitly set TERM environment
    variable in cowbuilder runs
  * [d10af05] Bump Standards-Version to 4.2.1
  * [cab6fbf] Adjust lintian-overrides file for new lintian output
    behavior

 -- Michael Prokop <mika@debian.org>  Tue, 06 Nov 2018 11:07:08 +0100
