=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: jenkins-debian-glue
 Section: admin
-Priority: extra
-Maintainer: Franco (nextime) Lanza <nextime@devuan.org>
-Build-Depends: debhelper (>= 8.0.0),
-               shunit2
-Standards-Version: 4.1.1
-Homepage: https://git.devuan.org/devuan-infrastructure/jenkins-devuan-glue
-Vcs-Git: https://git.devuan.org/devuan-infrastructure/jenkins-devuan-glue.git
-Vcs-Browser: https://git.devuan.org/devuan-infrastructure/jenkins-devuan-glue/tree/master
+Priority: optional
+Maintainer: Michael Prokop <mika@debian.org>
+Standards-Version: 4.2.1
+Homepage: https://github.com/mika/jenkins-debian-glue
+Vcs-Git: https://github.com/mika/jenkins-debian-glue.git
+Vcs-Browser: https://github.com/mika/jenkins-debian-glue
+Build-Depends:
+ debhelper (>= 10),
+ shunit2,
 
 Package: jenkins-debian-glue
 Architecture: all
 Depends:
  sudo | sudo-ldap,
- ruby,
- locales,
  ${misc:Depends},
 Recommends:
  jenkins-debian-glue-buildenv,
@@ -50,12 +49,13 @@
  gnupg,
  jenkins-debian-glue,
  lintian,
- moreutils | parallel,
+ parallel | moreutils,
  piuparts,
  pristine-tar,
  quilt,
  reprepro | freight,
  rsync,
+ ruby,
  subversion-tools (<= 1.6.18dfsg-1) | svn2cl,
  ${misc:Depends},
 Conflicts:
@@ -85,12 +85,3 @@
  .
  If disk space is a concern consider installing only the subset
  of packages you actually need.
-
-Package: jenkins-debian-glue-buildenv-devuan
-Architecture: all
-Depends: sudo,
-         jenkins-debian-glue-buildenv,
-         ${misc:Depends}
-Description: Devuan GNU/Linux support in jenkins debian glue
- This package provides Devuan specific additional files
- used for building Devuan packages.
